#relative	{position:relative;}
#logo		{position:absolute; top:170px; left:635px;}

a.text: {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #339900;
	text-decoration: none;
}

a.menu:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF ;
	text-decoration: none;

}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.linkleiste:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.linkleiste:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
a.linkleiste:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;

}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	margin: auto;
	padding: 10px;
	color: #666666;
	font-weight: normal;
}
.textrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	margin: auto;
	padding: 0px;
	color: #FF0000;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	padding-left: 10px;
}

.textbox {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	text-align: left;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-right: 2px solid red;
}

.rand {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-right: 1px solid #CCCCCC;
	border-right-width: 1px ;
	border-right-color: #CCCCCC;
}

.rand2 {
	border-right: 1px solid #CCCCCC;
	border-right-width: 1px ;
	border-right-color: #CCCCCC;
}

.randlinks {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-left: 1px solid #CCCCCC;
	border-left-width: 1px ;
	border-left-color: #CCCCCC;
}

.randlinks2 {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.randoben {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top: 1px solid #CCCCCC;
	border-top-width: 1px ;
	border-top-color: #CCCCCC;
}

.randoben2 {
	border-top: 1px solid #CCCCCC;
	border-top-width: 1px ;
	border-top-color: #CCCCCC;
}

.randunten {
	font-family: Verdana;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-bottom: 1px solid #CCCCCC;
	border-bottom-width: 1px ;
	border-bottom-color: #CCCCCC;
}

.randunten2 {
	line-height: 10px;
	border-bottom: 1px solid #CCCCCC;
	border-bottom-width: 1px ;
	border-bottom-color: #CCCCCC;
}

img.Bilder {
	border-bottom: 1px solid #CCCCCC;
	padding: 0px;
}

a.close:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.close:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;

}
a.close:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}

.close {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}